prefix=/mnt/hgfs/Data/Project/sample/linux_breakpad/breakpad
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/breakpad

Name: google-breakpad-client
Description: An open-source multi-platform crash reporting system
Version: 0.1
Libs: -L${libdir} -lbreakpad_client 
Cflags: -I${includedir} -pthread
